 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 348px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 626px;
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-1 .u-image-1 {
  width: 1007px;
  height: 308px;
  margin: -61px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 856px;
  margin: -50px auto 48px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 288px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 67px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 221px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: -37px 0 37px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 166px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 105px;
    margin-top: -27px;
    margin-left: -13px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -28px;
    margin-bottom: 24px;
  }
} .u-section-2 {
  filter: none;
  background-image: url("images/FONDO1FESTE25.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1777px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 54px;
}

.u-section-2 .u-image-1 {
  min-height: 1679px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/programafeste262.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1392px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1384px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1060px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-2 .u-image-1 {
    min-height: 795px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-image-1 {
    min-height: 501px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 216px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 21px auto 0 21px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: -24px 403px 0 auto;
}

.u-section-3 .u-image-1 {
  width: 114px;
  height: 107px;
  margin: 25px auto 0 22px;
}

.u-section-3 .u-image-2 {
  width: 386px;
  height: 77px;
  margin: -100px auto 0 137px;
}

.u-section-3 .u-image-3 {
  width: 307px;
  height: 81px;
  margin: -71px 263px 0 auto;
}

.u-section-3 .u-image-4 {
  width: 226px;
  height: 113px;
  margin: -115px 21px 55px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-right: 332px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -34px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -92px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-4 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 179px;
    margin-right: auto;
    margin-left: 21px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -193px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 136px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: 122px;
    margin-right: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -113px;
    margin-right: 70px;
    margin-bottom: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-top: -35px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 248px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: -255px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    height: 68px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: 94px;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    margin-top: 19px;
    margin-right: auto;
    margin-bottom: 21px;
  }
}